.chat-btn {
    position: fixed;
    right: 14px;
    bottom: 30px;
    cursor: pointer;
    margin-bottom: 35px;

}

.chat-btn .close {
    display: none
}

.chat-btn i {
    transition: all 0.9s ease
}

#check:checked~.chat-btn i {
    display: block;
    pointer-events: auto;
    transform: rotate(180deg)
}

#check:checked~.chat-btn .comment {
    display: none
}
.chat-icon-svg
{
  fill: #fff;
   width: 60%;
}

.chat-btn i {
    font-size: 22px;
    color: #fff !important
}

.chat-btn {
    width: 44PX;
    height: 44PX;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background-color: #51781d;
    color: #fff;
    font-size: 22px;
    border: none

}

.wrapper {
    position: fixed;
    right: 20px;
    bottom: 100px;
    width: 300px;
    border: 1px solid #51781d;
    background-color: #fff;
    border-radius: 5px;
   /* opacity: 0;*/
   visibility: hidden;
    /*transition: all 0.4s*/
    
}

#check:checked~.wrapper {
    /*opacity: 1*/
    visibility: visible;
}

.header {
    padding: 13px;
    text-align: center;
    background-color: #51781d;
    border-radius: 5px 5px 0px 0px;
    margin-bottom: 0px;
    color: #fff
}

.chat-form {
    padding: 15px
}

.chat-form input,
textarea,
button {
    margin-bottom: 10px
}

.chat-form textarea {
    resize: none
}

.form-control:focus,
.btn:focus {
    box-shadow: none
}

.btn,
.btn:focus,
.btn:hover {
    background-color: #51781d;
    border: blue
}

#check {
    display: none !important
}